
/****************************************
  ==== RESETS
****************************************/

html,body,div,canvas { margin: 0; padding: 0; }
::-moz-selection { color: #333; text-shadow: none; }
::selection {  color: #333; text-shadow: none; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { display: inline-table; clear: both; }
/* Hides from IE-mac \*/ * html .clear { height: 1%; } .clear { display: block; } /* End hide from IE-mac */

/****************************************
  ==== LAYOUT
****************************************/

* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100vh;
  width: 100vw;
}

body {
  background: #000000;
}

#template-wrap{
  position:absolute;
  top:50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background: #A6DAE7 url('KD_Diners-IE11Screen.png') no-repeat center center;
  background-size: contain;
  font-size: 0;
}
#testwebgl{
  position:absolute;;
  top: -10000in;
  left: -10000in;
  height: 1px;
  width: 1px;
}
canvas {
  width: 100% !important;
  height: 100% !important;
  background-color: #A6DAE7;
  position: relative;
  z-index: 100000;
}

.unsupported.browsers{
  position: absolute;
  top: 79.1%;
  left: 21.3%;
  height: 8.6%;
  width: 41.4%;
}
.unsupported.browsers .browser{
  display: block;
  float: left;
  width: 15.2%;
  height: 100%;
  margin-right: 13.7%;
}

.unsupported.browsers .browser.ie{
  margin-right: 0;
  width: 13.81%;
}

.unsupported.browsers .browser.safari{
  margin-right: 13%;
}

.app.links{
  position: absolute;
  top: 62.4%;
  left: 21.3%;
  height: 5.1%;
  width: 29.8%;
}

.app.links a{
  display: block;
  float: left;
  width: 44%;
  height: 100%;
  margin-right: 12.005%;
}

.app.links .iosappstore{
  margin-right: 0;
}


.modal{
  font-size: 16px;
  font-family: sans-serif;
}

body .modal .modal-inner{
  text-align: center;
  max-width: 500px;
  padding-bottom: 16px;
}

body .modal .modal-inner h1{
  text-align: center;
  font-size: 20px;
  padding-bottom: 16px;
  border-bottom: 1px solid #000000;
  margin-bottom: 16px;
}

button{
  font-size: 16px;
  padding: 16px 32px;
  background-color: #00793D;
  border-radius: 4px;
  margin: 16px;
  color: #ffffff;
  border: 0;
  text-transform: uppercase;
  cursor: pointer;
}

button:hover{
  background-color: #026835;
}

button.red{
  background-color: #EC1944;
}

button.red:hover{
  background-color: #B21333;
}

/* [Object] Modal
 * =============================== */
/* line 4, ../sass/neat/grid/_box-sizing.scss */
html {
  box-sizing: border-box;
}

/* line 9, ../sass/neat/grid/_box-sizing.scss */
*, *::after, *::before {
  box-sizing: inherit;
}

/* line 22, ../sass/style.scss */
.modal label {
  cursor: pointer;
  margin-bottom: 0;
}
/* line 27, ../sass/style.scss */
.modal label img {
  border-radius: 150px;
  display: block;
  max-width: 300px;
}
/* line 33, ../sass/style.scss */
.modal .modal-state {
  display: none;
}
/* line 37, ../sass/style.scss */
.modal .modal-trigger {
  padding: 0.8em 1em;
}
/* line 41, ../sass/style.scss */
.modal .modal-fade-screen {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.85);
  opacity: 0;
  padding-top: 0.6em;
  text-align: left;
  transition: opacity 0.25s ease;
  visibility: hidden;
  z-index: 99999999999;
}
@media screen and (min-width: 53.75em) {
  /* line 41, ../sass/style.scss */
  .modal .modal-fade-screen {
    padding-top: 10em;
  }
}
/* line 55, ../sass/style.scss */
.modal .modal-fade-screen .modal-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}
/* line 61, ../sass/style.scss */
.modal .modal-close {
  position: absolute;
  top: 1.5em;
  right: 1.5em;
  height: 1.5em;
  width: 1.5em;
  background: #fff;
  cursor: pointer;
}
/* line 67, ../sass/style.scss */
.modal .modal-close::after, .modal .modal-close::before {
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 0;
  left: 50%;
  height: 0.15em;
  width: 1.5em;
  background: #ddd;
  content: "";
  display: block;
  margin: -3px 0 0 -1px;
  transform: rotate(45deg);
}
/* line 79, ../sass/style.scss */
.modal .modal-close:hover::after, .modal .modal-close:hover::before {
  background: #c4c4c4;
}
/* line 84, ../sass/style.scss */
.modal .modal-close::before {
  transform: rotate(-45deg);
}
/* line 89, ../sass/style.scss */
.modal .modal-inner {
  background: #fff;
  border-radius: 3px;
  margin: auto;
  margin-top: 0;
  max-height: 95%;
  overflow: auto;
  padding: 1.5em;
  position: relative;
  transition: opacity 0.25s ease;
  width: 95%;
}
@media screen and (min-width: 40em) {
  /* line 89, ../sass/style.scss */
  .modal .modal-inner {
    max-height: 70%;
    padding: 3em;
    width: 60%;
  }
}
@media screen and (min-width: 53.75em) {
  /* line 89, ../sass/style.scss */
  .modal .modal-inner {
    width: 50%;
  }
}
/* line 111, ../sass/style.scss */
.modal .modal-inner h1 {
  color: #333;
  text-align: left;
  text-transform: capitalize;
}
/* line 117, ../sass/style.scss */
.modal .modal-inner p {
  color: #333;
  line-height: 1.5em;
}
/* line 122, ../sass/style.scss */
.modal .modal-inner .modal-intro {
  margin-bottom: 1em;
}
/* line 126, ../sass/style.scss */
.modal .modal-inner .modal-content {
  color: #333;
}
@media screen and (min-width: 40em) {
  /* line 126, ../sass/style.scss */
  .modal .modal-inner .modal-content {
    columns: 2 8em;
  }
}
/* line 134, ../sass/style.scss */
.modal .modal-inner a.cta {
  color: #fff;
  display: inline-block;
  margin-right: 0.5em;
  margin-top: 1em;
}
/* line 140, ../sass/style.scss */
.modal .modal-inner a.cta:last-child {
  padding: 0 2em;
}
/* line 146, ../sass/style.scss */
.modal .modal-state:checked + .modal-fade-screen {
  opacity: 1;
  visibility: visible;
}
/* line 151, ../sass/style.scss */
.modal .modal-state:checked + .modal-fade-screen .modal-inner {
  top: 0.5em;
}

/* line 156, ../sass/style.scss */
.modal-open {
  overflow: hidden;
}

